/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

*/

#directedit{
	position:fixed;
	z-index:9999;
	left:0px;
	bottom:0px;
}

div#ns-top-story a {
	position: relative; 
	z-index: 1000;
}

div#ns-top-story1 a {
	position: relative; 
	z-index: 1000;
}

div#ns-sidebar-container a {
	position: relative; 
	z-index: 1000;
}

div#ns-article-container a {
	position: relative; 
	z-index: 1000;
}

#heading_sticky_bottom {    
	top: 88% !important;
}

ul.thumbnails > li > a {
	z-index: 0;
}

div#ns-article-container > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-article-container > div.grid-of-images > div.popup-gallery > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-all-news-text-box > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-all-news-text-box > div.grid-of-images > div.popup-gallery > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-ad-space > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-ad-space > div.grid-of-images > div.popup-gallery > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-press-release-text-box > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-press-release-text-box > div.grid-of-images > div.popup-gallery > ul.thumbnails > li > a {
	z-index: 10;
}

div#ns-article-container > ul > li > a {
	z-index: 100;
}

div#ns-article-container > a {
	z-index: 100;
}

div#ns-all-news-text-box > ul > li > a {
	z-index: 100;
}

div#ns-all-news-text-box > a {
	z-index: 100;
}

div#ns-ad-space > ul > li > a {
	z-index: 100;
}

div#ns-ad-space > a {
	z-index: 100;
}

div#ns-press-release-text-box > ul > li > a {
	z-index: 100;
}

div#ns-press-release-text-box > a {
	z-index: 100;
}

div.pp_nav > a {
	position: initial !important;

}

div.ou-form label {
	font-size: initial !important;
	float: left;
	clear: both;
}

/* News Pagination */
/**
* CSS themes for simplePagination.js
* Author: Flavius Matis - http://flaviusmatis.github.com/
* URL: https://github.com/flaviusmatis/simplePagination.js
*/

.pagination {
	list-style: none;
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
	margin: 0;
	padding-top: 25px;
}

.pagination > ul > li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}


.pagination > ul > li a {
	float: left;
	color: #666;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #BBB;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.pagination > ul > li > a:hover {
	text-decoration: none;
	background: #FCFCFC;
}

.pagination > ul > li > a.active {
	background: #666;
	color: #FFF;
	border-color: #444;
	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
	cursor: default;
}

.pagination > ul > li > .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}

#ns-sidebar-container .bx-wrapper .bx-controls-direction a {
    position: absolute !important;
}

div#ns-sidebar-container .flex-direction-nav a {
	position: absolute !important;
}
